/*
Theme Name:     Story Child
Author:         Designseed.co.nz
Author URI:     http://designseed.co.nz
Template:       thestory
*/

@import url("../thestory/style.css");

@font-face {
    font-family: 'playbillregular';
    src: url('fonts/playbill-webfont.eot');
    src: url('fonts/playbill-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/playbill-webfont.woff2') format('woff2'),
         url('fonts/playbill-webfont.woff') format('woff'),
         url('fonts/playbill-webfont.ttf') format('truetype'),
         url('fonts/playbill-webfont.svg#playbillregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3, .content-box h4 {font-family: 'playbillregular'!important; font-weight:normal!important; letter-spacing:.25px!important;text-transform:uppercase}

#cs-slider-ul h2 {font-family: 'playbillregular';font-weight: normal;font-size: 100px;text-transform:uppercase!important}
.content-slider {padding-bottom:0!important;margin-top:25px!important}
.section-title h2 {font-size: 85px;}